### Name: sysptmMAPCOUNTS
### Title: Number of mapped keys for the maps in package sysptm.db
### Aliases: sysptmMAPCOUNTS
### Keywords: datasets

### ** Examples

  sysptmMAPCOUNTS
  mapnames <- names(sysptmMAPCOUNTS)
  sysptmMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!



